
#frame .hide {
	display: none;
}
* {
	font-family:"Averta",Helvetica,Arial,sans-serif; /* !important; */
}
h1 {
	font-size:20px;
	margin-top:15px;
}
h3 {
	text-transform: none;
	font-family:"Averta",Helvetica,Arial,sans-serif;
}
body, tr, td.public, input, select, textarea, div, span, option {
	font-family:"Averta",Helvetica,Arial,sans-serif;
}


#frm0 {
	display: flex;
	flex-flow: row nowrap;
/*
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
*/
}

@media screen and (max-width: 768px) {
	#frm0 {
		flex-direction: column;
		margin-top: 16px;
	}
}


#frm0 label, #frm0 input, #frm0 option {
	font-size: 13px;
}
#frm0 option {
	background: #fff;
}
#frm0 label {
	font-weight: 700;
	color: #53565a;
	margin-bottom:5px;
	padding:0;
}
#frm0 .filter_group {
	margin-right:20px;
}
#frm0 .button_group {
	padding-top:23px;
}
.btn, .object_group .btn {
	border-radius: 0;
	background: #fff;
	border: 1px solid #236192;
	padding:4px 12px;
}
.btn, .object_group .btn span {
	color: #236192;
	font-weight: normal;
	font-size:13px;
	line-height:15px;
}
.object_group .btn {
	height: auto;
}
.object_group {
	border-bottom: 1px solid #eee;
}
.object_img {
	width: 110px;
}
 
 
 
.pad div.titlecover {
	margin-top: 10px;
}
img.bigcover {
	display: block;
	max-width: 100%;
}
 


